@charset "utf-8";

img {
    max-width: 100%;
}
section {
    margin-bottom: 80px;
}
.hanpu01 p {
    text-align: center;
    color: #5a4c29;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
}
.hanpu02 {
    overflow: hidden;
}
.hanpu02 .Left {
    max-width: 440px;
    float: left;
}
.hanpu02 .Right {
    max-width: 495px;
    float: right;
}
.hanpu03 h3 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}
.hanpu03 table {
    width: 100%;
    margin-bottom: 20px;
    table-layout: fixed;
}
.hanpu03 table th {
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    color: white;
    background-color: #5a4c29;
    border: 1px solid #b9b9b9;
}
.hanpu03 table td:first-child {
    color: white;
    background-color: #b4af00;
}
.hanpu03 table td {
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    border: 1px solid #b9b9b9;
}
.hanpu04 h3 {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 30px;
}
.hanpu04 .subTitle {
    width: 800px;
    margin: 0 auto 20px auto;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
    line-height: 1.5;
    border-bottom: 1px solid #5a4c29;
    border-top: 1px solid #5a4c29;
}
.hanpu04 .payment {
    margin-bottom: 60px;
    overflow: hidden;
}
.hanpu04 .payment .Left {
    width: 476px;
    float: left;
    border: 2px solid #b4af00;
}
.hanpu04 .payment .Right {
    width: 480px;
    float: right;
}
.hanpu04 .payment .Right a {
    width: 480px;
    height: 90px;
    display: block;
    float: right;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #b4af00;
    line-height: 3.7;
}
.hanpu04 .payment .Right a:hover {
    opacity: 0.8;
}
.hanpu04 .course {
    overflow: hidden;
}
.hanpu04 .course h4 {
    max-width: 700px;
    margin: 0 auto 20px auto;
}
.hanpu04 .course ul {
    overflow: hidden;
    text-align: center;
}
.hanpu04 .course ul li {
    float: none;
    display: inline-block;
    margin: 0  20px 0;
}
.hanpu04 .course ul li:nth-child(2n) {
    margin-right: 0;
}
.hanpu04 .course ul li input:hover {
    opacity: 0.8;
}
.hanpu04 .course ul li table {
    width: 100%;
}
.hanpu04 .course ul li table td {
    text-align: center;
    font-size: 18px;
}
.hanpu04 option, .hanpu04 select {
    font-size: 18px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
.hanpu04 .cart {
    width: 400px;
    margin: 15px auto 0 auto;
    display: block;
}

.hanpu05 {
    width: 800px;
    margin: auto;
}
.hanpu05 h3 {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 30px;
}
.hanpu05 .subTitle {
    width: 800px;
    margin: 0 auto 20px auto;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
    line-height: 1.5;
    border-bottom: 1px solid #5a4c29;
    border-top: 1px solid #5a4c29;
}
.hanpu05 figure {
    width: 350px;
    margin: 0 auto 20px auto;
    text-align: center;
}

.hanpu05 .faxBan a {
    width: 800px;
    height: 70px;
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #b4af00;
    line-height: 3.7;
    margin: 0 auto 20px auto;
}
.hanpu05 .faxBan a:hover {
    opacity: 0.8;
}
.hanpu05 .bank h4 {
    width: 800px;
    height: 58px;
    color: white;
    text-align: center;
    font-weight: bold;
    line-height: 4;
    background-color: #5a4c29;
    margin-top: 40px;
}
.hanpu05 .bank p {
    width: 798px;
    border: 1px solid #5a4c29;
    text-align: center;
    font-weight: bold;
    padding: 20px 0;
}
.hanpu06 {
    width: 900px;
    margin: 0 auto;
}
.hanpu06 h3 {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 30px;
}
.hanpu06 p {
    text-align: center;
    margin-bottom: 40px;
}
.hanpu06 ul {
    overflow: hidden;
}
.hanpu06 li {
    width: 900px;
    margin-bottom: 20px;
    overflow: hidden;
}
.hanpu06 li .Left {
    width: 250px;
    padding-top: 15px;
    float: left;
    font-size: 16px;
}
.hanpu06 li .Right {
    width: 600px;
    float: right;
}
.hanpu06 li .Right input {
    width: 580px;
    height: 50px;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    border: none;
    background-color: #f2f2f2;
}
.hanpu06 li .Right label {
    width: 580px;
    height: 50px;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    background-color: #f2f2f2;
    display: block;
    margin-bottom: 10px;
}
.hanpu06 li .Right label input {
    width: 15px;
    margin-bottom: 5px;
}
.hanpu06 li .Right .state1 {
    width: 260px;
    float: left;
}
.hanpu06 li .Right .state2 {
    width: 260px;
    float: right;
}
.hanpu06 li .Right .delivery,
.hanpu06 li .Right .payment {
    width: 260px;
    color: #5a4c29;
    padding-left: 20px;
    margin-right: 10px;
}
.hanpu06 li .Right textarea {
    width: 580px;
    height: 200px;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    border: none;
    background-color: #f2f2f2;
}
.hanpu06 li .Right .zip {
    width: 180px;
}
.submit {
    width: 300px;
    height: 70px;
    color: white;
    background-color: #beb900;
    color: #FFF;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    font-size: 18px;
    margin: 50px auto 0 auto;
    display: block;
    line-height: 2.5;
    border: 1px solid #beb900;
}
.submit:hover {
    color: #beb900;
    border: 1px solid #beb900;
    background-color: #FFF;
    cursor: pointer;
}